<mat-tab-group
  class="mat-app-background"
  mat-align-tabs="start">
  <mat-tab label="Classification">
    <app-classifications></app-classifications>
  </mat-tab>
  <mat-tab label="Teams">
    <div class="container">
      <div *ngFor="let team of allTeamsForCurrentLeague">
        <app-team [teamToShow]="team"></app-team>
      </div>
    </div>
  </mat-tab>
  <mat-tab label="Drivers">
    <div class="container">
      <div *ngFor="let driver of allDriversForCurrentLeague">
        <app-driver [driverToShow]="driver" [selectedLeague]="selectedLeague"></app-driver>
      </div>
    </div>
  </mat-tab>
  <mat-tab label="Races">
    <div *ngIf="isEditor" class="col text-center" style="margin-top: 20px">
      <button aria-label="create" color="accent" mat-mini-fab>
        <mat-icon (click)="navigateToAddRace()">add</mat-icon>
      </button>
    </div>
    <app-races></app-races>
  </mat-tab>
</mat-tab-group>
